function y = invalidCovMat(Omega)
% is symmetric matrix not positive definite? then it's not a valid covariance matrix
% if any(isinf(Omega))
%     y = 1;
%     return
% end
vals = eig(Omega) ;
if any(~isreal(vals))
    y = 1;
    return
end
y = min(vals) < 1.49e-8 ;

